<?php
foreach($a as $k=>$v)$$k=$v;
if(!$m5&&_D(_1)=='faaaaeafc')$title=N;
if(!$m7&&_D(_1)=='bbbfdafacf')$content=N;
require 'em'.B;
if($m0&&$m1&&$m2&&$m4&&isset($m6)&&isset($title)&&isset($content)){
	$smtp = new smtp($m1,$m2,true,$m0,$m4);
	$smtp->debug = false;
	if($smtp->smtp_sockopen($m1))$smtp->sendmail($m6,NAME,$m0,$title,$content);
}